Subject: REAL ESTATE!!!!!!!!!!!!!!!!!!!!

From: "DR.JOHNSON IGE." <[email-masked]>
Date: Tue, 12 Nov 2002 05:40:01 -0800

ATTN:SIR.

ASSISTANCE REQUIRED FOR ACQUISITION OF ESTATE

I write to inform you of my desire to acquire estates or landed properties in your 

country.Considering your very strategic and influential position I know you will be in a 

better possition to help us, We would want the transaction to be strictly confidential as 

possible,hence our desire to have an overseas agent. I have therefore been directed to 

inquire if you would agree to act as our overseas agent in order to actualize this 

transaction.The deal,in brief,is that the funds with which we intend to carry out our 

proposed investments in your country is presently in a coded Escrow account of a Bank in 

Canada.

However,I am,DR.JOHNSON IGE. a native of Warri in Niger Delta,Nigeria and I am the 

Executive Director with the Nigerian Export Processing Zone Authority of Nigeria 

(NEPZA).Please accept my apology for using this medium to reach you for a 

transaction/business of this magnitude,but this is due to the confidentiality and prompt 

access reposed on this medium.Be informed that a member of the Nigerian Export promotion 

Council(NEPC) who was the Government delegation to your country during a trade exhibition 

gave your enviable credentials/particulars to me.I have decided to seek your co-operation in 

the execution of the deal described hereunder for the benefit of all parties and hope you 

will keep it as a top secret because of the nature of this business.

Within my Department NEPZA where I work as a Director and with the cooperation of Two 

other top Management officials.We have in our possession as overdue payment bills totalling 

to Thirty One Million,Five hundred Thousand US Dollars(US$3I,500.000.00) which was our 

commission for awarding a contract to Jullius Bergger of Germany A construction firm 

based in Germany.This amount(US$31.5M)represent the balance of the total contract value 

executed on behalf of my Department by this foreign contracting firm which we the 

officials over-invoiced deliberately.Though the actual cost have been paid to the original 

contractor leaving the balance in the tune of the said amount which we have in principle 

gotten approval to remit by Key Tested Telegraphic Transfer(K.T.T)to any foreign bank 

account you will provide by filing in an application through the Bank in Canada where the 

fund have been lodge for the transfer of rights and priviledge of the former contractor.Our 

arrangement with the construction company was to deposit our over-involce sum into a save 

account with the bank till we retire from active service to my Ministry for investment in 

your country.As you Know,we are civil servant and does not have the previledge to operate a 

foriegn account.

We have made countless effort with the management of the bank in Canada to see that the 

fund is transfer to another country for the propose investment,the management of the bank 

turn the application down that legal documentation must be effected before the fund is been 

transfer to any bank account.As a civil servant to the Government,we can not obtain this 

documents without the help or assistance of an international acclaimed personality(Foriegn 

Body)to fixe in as the true contractor/beneficiary to the fund,these will enable us obtain all 

relevant documents in your favour with the assistance of the accredited Attorney with my 

Ministry.

We are soliciting for your mutual understanding in lodging in application to the bank in 

Canada as soon as all the documents is processed in your name to release or transfer the 

contract fund to your account.We will truely compensate you for your candid effort in this 

deal and as well,you will be acting as our agent for the landed/housing property in your 

country.Once you have confirm your willingness to help us,the name and contact address of 

the bank,our account information with the bank and all the relevant details of the contract 

fund will be given to you for your perusal and for confirmation with the bank in Canada.The 

cost of processing the backup documents will be a collective responsibility from both parties 

so your sincerity and understanding will be highly appreciated to enable us achieve success.

All we need from you now is your company name & address(if any),telephone & fax 

numbers,your banking details and your recent picture for identification when we come over 

to your country for the project.As soon as i hear from you,I will give you our website to 

visit.

Thank you so much for your understanding and I await your urgent response to this mail.

Yours Faithfully,

DR.JOHNSON IGE.
N.E.P.Z.A